WORD PRESS.ORGから令和3年9月9日付で、複数の脆弱性が修正された以下のソフトウェアが
公開されました。
本修正版ソフトウェアにより、3件の脆弱性と60件のバグ修正が行われております。
WordPress 5.4から5.8のすべてのバージョンをご利用の場合は、システムに対する影響を検討のうえ、
速やかにアップデートの適用をお願いします。
 
製品名:WordPress
バージョン:5.8.1
 
—–WordPressの脆弱性について—–
1 脆弱性の影響を受けるバージョン 
 WordPress 5.4から5.8のバージョン
 
2 想定される脅威
 本脆弱性を悪用することで情報漏洩が発生する可能性があります。
 
3 対策
 修正済みのソフトウェアへのアップデートをご検討ください。
・ダウンロード先URL
 https://wordpress.org/download/releases/
・参考情報URL(英文)
 https://ja.wordpress.org/2021/09/09/wordpress-5-8-1-security-and-maintenance-release/